## golang-k8s-api 0.29.0

=== debian/changelog ===
golang-k8s-api (0.29.0-2) unstable; urgency=medium

  * Source-only upload 

 -- Jérémy Lal <kapouer@melix.org>  Sun, 07 Jan 2024 02:38:39 +0100

golang-k8s-api (0.29.0-1) unstable; urgency=medium

  * Initial release (Closes: #1059762)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 31 Dec 2023 16:50:40 +0100
