=== debian/control ===
Source: golang-k8s-api
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-gogo-protobuf-dev,             
 golang-github-stretchr-testify-dev,
 golang-k8s-apimachinery-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-api
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-api.git
Homepage: https://github.com/kubernetes/api
XS-Go-Import-Path: k8s.io/api

Package: golang-k8s-api-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 golang-github-gogo-protobuf-dev,
 golang-github-stretchr-testify-dev,
 golang-k8s-apimachinery-dev,
Description: Schema for Kubernetes server external API types (library)
 This library primary consumer is k8s.io/client-go, and is published
 separately to avoid diamond dependency problems for users who depend on
 more than one of k8s.io/client-go, k8s.io/apimachinery, k8s.io/apiserver.
 .
 Kubernetes is a system for managing containerized applications across
 multiple hosts.
