## golang-k8s-api 0.31.3

=== debian/changelog ===
golang-k8s-api (0.31.3-1) unstable; urgency=medium

  * New upstream version 0.31.3
  * d/control:
    - Add Arthur Diniz to Uploaders
    - Bump Standards-Version 4.7.0, no changes required
    - Remove trailing-whitespace
  * d/copyright:
    - Add Arthur Diniz
    - Refresh upstream author and years
  * d/gbp.conf:
    - Remove upstream-vcs-tag conflict
    - Remove parameters already using default
  * d/watch: Query GitHub API and only stable tags

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 06 Dec 2024 00:02:48 +0000
