## golang-k8s-api 0.31.4

=== debian/changelog ===
golang-k8s-api (0.31.4-2) unstable; urgency=medium

  * d/control: Declare minimum version for k8s libraries relationship

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 18 Dec 2024 18:10:47 +0000

golang-k8s-api (0.31.4-1) unstable; urgency=medium

  * New upstream version 0.31.4

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 11 Dec 2024 19:45:47 +0000
