=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Jérémy Lal <kapouer@melix.org>
+Uploaders: Jérémy Lal <kapouer@melix.org>,
+           Arthur Diniz <arthurbdiniz@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
- golang-github-gogo-protobuf-dev,             
+ golang-github-gogo-protobuf-dev,
  golang-github-stretchr-testify-dev,
- golang-k8s-apimachinery-dev,
+ golang-k8s-apimachinery-dev (>= 0.31),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-api
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-api.git
 Homepage: https://github.com/kubernetes/api
@@ -23,7 +24,7 @@
 Depends: ${misc:Depends},
  golang-github-gogo-protobuf-dev,
  golang-github-stretchr-testify-dev,
- golang-k8s-apimachinery-dev,
+ golang-k8s-apimachinery-dev (>= 0.31),
 Description: Schema for Kubernetes server external API types (library)
  This library primary consumer is k8s.io/client-go, and is published
  separately to avoid diamond dependency problems for users who depend on
