## golang-k8s-api 0.32.3

=== debian/changelog ===
golang-k8s-api (0.32.3-1) unstable; urgency=medium

  * New upstream version 0.32.3
  * d/control:
    - Bump Standards-Version to 4.7.2, no changes
    - Set minimum version (>= 0.32) for golang-k8s-apimachinery-dev
  * d/copyright: Update debian/* year to 2025 for Arthur Diniz author
  * d/gitlab-ci.yml: Integrate Salsa default CI and refine pipeline rules

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 29 Mar 2025 15:09:59 +0000
