=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  golang-any,
  golang-github-gogo-protobuf-dev,
  golang-github-stretchr-testify-dev,
- golang-k8s-apimachinery-dev (>= 0.31),
+ golang-k8s-apimachinery-dev (>= 0.32)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-api
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-api.git
 Homepage: https://github.com/kubernetes/api
@@ -24,7 +24,7 @@
 Depends: ${misc:Depends},
  golang-github-gogo-protobuf-dev,
  golang-github-stretchr-testify-dev,
- golang-k8s-apimachinery-dev (>= 0.31),
+ golang-k8s-apimachinery-dev (>= 0.32)
 Description: Schema for Kubernetes server external API types (library)
  This library primary consumer is k8s.io/client-go, and is published
  separately to avoid diamond dependency problems for users who depend on
