## golang-k8s-api 0.33.4

=== debian/changelog ===
golang-k8s-api (0.33.4-1) unstable; urgency=medium

  * New upstream version 0.33.4
  * d/control: Update golang-k8s-apimachinery-dev constraint to >= 0.33.4
  * d/copyright: Update The Kubernetes Authors year to 2025

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 26 Aug 2025 21:11:30 +0100
