=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_install:
	rm _build/src/k8s.io/api/testdata/README.md
